# skimming/scanning

## skimming
Skimming is reading for gist, between the lines, in a semi-distracted state. A way to get the main idea of a text quickly, flipping pages, jumping pages with the spacebar, infinitely scrolling. I think of skimming stones, as my eyes jump in [saccades](http://suncityvision.com/photos/info-eyemovements1.jpg) over the surface of the text.

Many folk prefer to read from paper than from a screen. A common complaint is that reading from a screen is tiring, especially when you just want the gist of a text. TL;DR. This article will take about 16mins to read.

## scanning
Scanning is reading for particular details such as names and numbers by running one's eyes over every word in a line. Sometimes I find myself using a finger to guide my eyes when scanning a printed text. With a computer and full-text search capabilities, it's often as simple as pressing control/command F.

We search for efficiency in the way we read, seeking methods that save time and deliver the information we need with as little effort as possible.

Scanning is also a process of photographing printed matter so that it may be digitally available for manipulation or electronic distribution. For this purpose, a [bookscanner](http://tenrec.builders/archivist-guide.html) is the tool of choice for many archivists.